.login-page {
  align-items: center;
}

.welcome-message-wrapper {
  margin-top: 80px;
  width: 80%;
}

.welcome-message {
  max-height: 100%;
  width: 100%;
}

.login-form {
  width: 400px;
}

.h2-warning {
  color: #ff0000;
  font-size: 18px;
  font-weight: bold;
  text-align: center;

  &-icon {
    font-size: 22px;
    margin-right: 10px;
  }
}

.oidc-provider-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
}

.oidc-form {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 5px;
  width: 400px;
}

.oidc-provider-btn {
  margin: 3px;
  display: flex;
}

.oidc-idp-logo {
  font-size: 30px;
}

.ant-btn {
  padding: 0;
  padding-left: 5px;
  padding-right: 8px;
}
